RubyGems Navigation menu

aws-sdk-rolesanywhere 1.5.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.18.0 - June 05, 2024 (36.0 KB)
  2. 1.17.0 - May 13, 2024 (36.0 KB)
  3. 1.16.0 - April 25, 2024 (36.0 KB)
  4. 1.15.0 - April 18, 2024 (35.5 KB)
  5. 1.14.0 - April 02, 2024 (34.0 KB)
  6. 1.5.0 - June 15, 2023 (29.5 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

372a3fddea0a4ae36b1c209cadf6dcbfb011bcee98ac8f2ddeb72ebc0624cf0a

下载总量 9,917,138

这个版本 103,520

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: